Bug 167790 - [RHEL3] gnome-session log out animation incorrect on xinerama setups
[RHEL3] gnome-session log out animation incorrect on xinerama setups
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gnome-session (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: Desktop
Depends On:
Blocks: 212183
  Show dependency treegraph
 
Reported: 2005-09-08 04:21 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2007-0477
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 14:52:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
gnome-session-rhel3-iris-xinerama.patch (668 bytes, patch)
2005-09-08 04:21 EDT, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2005-09-08 04:21:54 EDT
For each screen, we actually start clearing the fadeout criss-cross from the
top-right of the leftmost monitor. The simple patch below fixes this.
Comment 1 Bastien Nocera 2005-09-08 04:21:57 EDT
Created attachment 118581 [details]
gnome-session-rhel3-iris-xinerama.patch
Comment 30 Red Hat Bugzilla 2007-06-11 14:52:14 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0477.html

Note You need to log in before you can comment on or make changes to this bug.